Skip to main content
PUT
/
bundles
/
{bundleId}
/
options
/
{optionId}
/
{productId}
/
price
Set Option Product Prices
curl --request PUT \
  --url https://api.secure.quotivity.com/v1/bundles/{bundleId}/options/{optionId}/{productId}/price \
  --header 'Content-Type: application/json' \
  --header 'x-api-key: <api-key>' \
  --data '
{
  "adjustments": {}
}
'
{
  "accountId": "<string>",
  "priceBookId": "<string>",
  "productId": "<string>",
  "adjustments": {}
}

Authorizations

x-api-key
string
header
required

Path Parameters

bundleId
string
required
optionId
string
required
productId
string
required

Body

application/json
adjustments
object
required

Response

Prices set successfully

accountId
string
required
priceBookId
string
required
productId
string
required
adjustments
object
required